<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" /><title>Chapter 2. Communication-specific guidelines</title><meta name="generator" content="DocBook XSL Stylesheets V1.68.1" /><link rel="start" href="index.html" title="Debian Community Guidelines" /><link rel="up" href="index.html" title="Debian Community Guidelines" /><link rel="prev" href="ch01.html" title="Chapter 1. Main guidelines" /><link rel="next" href="ch02s02.html" title="Improving the content" /></head><body><div class="navheader"><table width="100%" summary="Navigation header"><tr><th colspan="3" align="center">Chapter 2. Communication-specific guidelines</th></tr><tr><td width="20%" align="left"><a accesskey="p" href="ch01.html">Prev</a> </td><th width="60%" align="center"> </th><td width="20%" align="right"> <a accesskey="n" href="ch02s02.html">Next</a></td></tr></table><hr /></div><div class="chapter" lang="en-us" xml:lang="en-us"><div class="titlepage"><div><div><h2 class="title"><a id="comm"></a>Chapter 2. Communication-specific guidelines</h2></div></div></div><div class="toc"><p><b>Table of Contents</b></p><dl><dt><span class="sect1"><a href="ch02.html#comm-intro">Introduction</a></span></dt><dt><span class="sect1"><a href="ch02s02.html">Improving the content</a></span></dt><dt><span class="sect1"><a href="ch02s03.html">Improving the presentation</a></span></dt><dt><span class="sect1"><a href="ch02s04.html">Ensuring sustainability</a></span></dt><dt><span class="sect1"><a href="ch02s05.html">Communication mini-HOWTOs</a></span></dt><dd><dl><dt><span class="sect2"><a href="ch02s05.html#comm-howto-longthreads">Bringing long threads to a conclusion</a></span></dt><dt><span class="sect2"><a href="ch02s05.html#comm-howto-flamewars">Coping with flamewars</a></span></dt></dl></dd></dl></div><div class="sect1" lang="en-us" xml:lang="en-us"><div class="titlepage"><div><div><h2 class="title" style="clear: both"><a id="comm-intro"></a>Introduction</h2></div></div></div><p>
One of the big problems of large communities is to keep communication
effective, and the challenge is to keep providing quality and compact
information to everyone.
</p><p>
This becomes difficult when many people participate in a discussion often, as
the amount of text and time spent in writing grow more quickly than the amount
of information that is actually produced.
</p><p>
It is important to keep focused on improving our body of knowledge, just like
we keep improving our body of software: working online, messages keep living
after their recipient has read them, and become public pieces of information
that can show in the <a href="http://lists.debian.org" target="_top">list archives</a>
or the <a href="http://bugs.debian.org" target="_top">Debian BTS</a>, get indexed in
search engines, linked by other people, quoted or pasted in an HOWTO or an FAQ
and so on.
</p><p>
Improving means caring for the information to have quality content and to be
communicated efficiently.  It also means making the process of producing and
improving of our body of knowledge pleasant and sustainable over time.
</p><p>
What follows is a collection of suggestions about these three aspects
(<a href="ch02s02.html" title="Improving the content">the section called “Improving the content”</a>, <a href="ch02s03.html" title="Improving the presentation">the section called “Improving the presentation”</a>, <a href="ch02s04.html" title="Ensuring sustainability">the section called “Ensuring sustainability”</a>),
plus practical suggestions to cope with recurring communication problems (<a href="ch02s05.html#comm-howto-longthreads" title="Bringing long threads to a conclusion">the section called “Bringing long threads to a conclusion”</a> and <a href="ch02s05.html#comm-howto-flamewars" title="Coping with flamewars">the section called “Coping with flamewars”</a>).
</p></div></div><div class="navfooter"><hr /><table width="100%" summary="Navigation footer"><tr><td width="40%" align="left"><a accesskey="p" href="ch01.html">Prev</a> </td><td width="20%" align="center"> </td><td width="40%" align="right"> <a accesskey="n" href="ch02s02.html">Next</a></td></tr><tr><td width="40%" align="left" valign="top">Chapter 1. Main guidelines </td><td width="20%" align="center"><a accesskey="h" href="index.html">Home</a></td><td width="40%" align="right" valign="top"> Improving the content</td></tr></table></div></body></html>
